burn_classes:
  unburned: null
  low: 8911
  moderate: 1937
  high: 301
emampr_landcover_vote_2017:
  71: 8222
  42: 6808
  52: 6761
  41: 4541
  95: 1223
  90: 190
  31: 19
  81: 9
  22: 1
  43: 1
  11: 1
soil_textures:
  clay loam: 27774
  silt loam: 2
